body { background-color:#00913A; }
	#top-overlay { background-position: 50% 50%; }
		#slogan { color: #ade0ff; text-shadow: 1px 0px 1px #27353d; background: url(img/slogan-bg.png) no-repeat bottom center; }
			#slogan span {color: #ffffff;}
		#menu {  background-color: #013800;}	
		#content { background: none;}
			.block-border {background:url(img/block-top-bg.png) repeat-x;}
							.entry-content p.meta-info span {color:#7ab1d3;}
					#controllers span#left-arrow { background: url(img/left-arrow.png) no-repeat; }
					#controllers span#right-arrow { background: url(img/right-arrow.png) no-repeat;}				
					.footer-widget h4.widgettitle { color: #a0acb4; text-shadow: 1px 1px 1px #0d1419; }	
	#footer { background-color:#0f5e00; }	
		#footer-content {
    background-color: #000000;
    height: 8px;
}					
					#footer a { color: #ffffff; text-shadow: 1px 1px 1px #0d1419; }
						#footer a:hover { color: #cdcdcd; }	
		p#copyright {color:#ffffff;text-shadow: 1px 1px 1px #0d1419;}	
			p#copyright a {font-weight: bold; color:#ffffff;}	
.wp-pagenavi a, .wp-pagenavi span, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover, .wp-pagenavi a:link { color: #fefefe !important; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3) !important; }
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover { color: #afafaf !important; }				

#breadcrumbs { color: #fff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4); }
	#breadcrumbs a, span.raquo { color: #ffee90; }
	#breadcrumbs a:hover { color: #fbd608; }		
h3#comments {text-shadow: 2px 2px 0px #000;; color: #FFF7C9; }	
#commentform p {color: #ffffff; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3); }
	#commentform a { color: #ffffff; }